Subject: link to ietf57 jabber info?

From: "Gregory M. Lebovitz" <[email-masked]>
Date: Tue, 15 Jul 2003 08:03:56 -0700

[ post by non-subscriber.  with the massive amount of spam, it is easy to miss
  and therefore delete posts by non-subscribers.  if you wish to regularly
  post from an address that is not subscribed to this mailing list, send a
  message to <listname>[email-masked] and ask to have the alternate
  address added to the list of addresses from which submissions are
  automatically accepted. ]

anyone have a link to info on using Jabber here in vienna?